<% breadcrumb :projects, @company %>

<p id="notice"><%= notice %></p>

<h1><%= t('.') %></h1>

<table>
  <thead>
    <tr>
      <th><%= t('activerecord.attributes.company.name') %></th>
      <th><%= t('activerecord.attributes.project.name') %></th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @projects.each do |project| %>
      <tr>
        <td><%= project.company.name %></td>
        <td><%= project.name %></td>
        <td><%= link_to t('show'), company_project_path(project.company, project) %></td>
        <td><%= link_to t('edit'), edit_company_project_path(project.company, project) %></td>
        <td><%= link_to t('destroy'), company_project_path(project.company, project), method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to t('projects.new'), new_company_project_path(@company) %>
